# Interface methods for submodule: IterationReporter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: IterationReporter
class IterationReporterProxy():
	def CompletedStep(self) -> None:
		""""""
		...

